﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Season Processing Date Report
            </h1>
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>
            @*<a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Share Report" ng-click="shareReport()">
                    <i style="margin-top: 11px;" class="fg-black icon-share-2"></i>
                </a>*@
            @*<a class="action on-left-more" jb-tooltip="" data-toggle="tooltip" data-placement="bottom" title="" ng-click="MakeCampaign()" data-original-title="Email participants">
                <i style="margin-top: 11px;" class="fg-black jbi-email"></i>
            </a>*@
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>
    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="SeasonProcessingReportGrid" options="SeasonProcessingReportGridOptions" class="scroll resizable"></kendo-grid>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>
